Basic Usage

Discussion topic for Basic Usage

UPGRADING A 1.X, 2.X OR 3.0 SYNC UNIT TO 3.2, 3.3 OR 3.4 WILL MAKE IT IMPOSSIBLE* TO GO BACK TO AN OLDER VERSION, DO NOT COME COMPLAINING TO CYANLABS ASKING FOR HELP TO GO BACK TO 3.0 * it’s possible with hardware flashing but this is out of the scopes of most users and […]

Originally published at: Basic Usage - CyanLabs